@font-face {
  font-family: "Cabin Condensed Latin 700";
  src: url('../fonts/cabin-condensed-v21-latin-700.woff2') format("woff2"), url('../fonts/cabin-condensed-v21-latin-700.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Cabin Condensed Latin;
  src: url('../fonts/cabin-condensed-v21-latin-regular.woff2') format("woff2"), url('../fonts/cabin-condensed-v21-latin-regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  max-width: 1920px;
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #f1efee;
  padding: 0;
}

.quick-stack.homepage {
  padding-left: 0;
}

.grey_area {
  flex-flow: column;
  justify-content: center;
  padding: 2% 10%;
  display: flex;
}

.grey_area.content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 20px;
  display: block;
}

.bold-text {
  font-family: "Cabin Condensed Latin 700", Tahoma, sans-serif;
  font-size: 1.25vw;
  line-height: 120%;
}

.heading {
  color: #004a6e;
  margin-top: 3%;
  font-family: "Cabin Condensed Latin 700", Tahoma, sans-serif;
  font-size: 1.25vw;
  font-weight: 600;
  line-height: 120%;
}

.heading.top2 {
  margin-top: 2.5%;
  margin-bottom: 3%;
}

.logo {
  width: 28%;
}

.headline_h1 {
  color: #d19da3;
  align-self: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cabin Condensed Latin, Tahoma, sans-serif;
  font-size: 2.222vw;
  font-weight: 400;
  line-height: 120%;
}

.headline_h1.taupe {
  color: #b5a5a1;
  margin-bottom: 20px;
  font-family: Cabin Condensed Latin, Tahoma, sans-serif;
}

.headline_h1.taupe.smaller {
  width: 90%;
}

.headline_h1.top {
  width: 69%;
  padding-top: 2.5%;
  padding-bottom: 1%;
  font-family: Cabin Condensed Latin, Tahoma, sans-serif;
  font-weight: 400;
}

.p {
  color: #004a6e;
  align-self: flex-start;
  margin-bottom: 0;
  font-family: Cabin Condensed Latin, Tahoma, sans-serif;
  font-size: 1.111vw;
  line-height: 130%;
}

.p.copyright {
  order: 9999;
  align-self: center;
  padding-left: 1vw;
  padding-right: 1vw;
}

.p.smaller {
  width: 90%;
}

.image {
  vertical-align: baseline;
  display: none;
}

.below_main_content {
  padding-top: 1vw;
  padding-bottom: 0;
}

.footer {
  background-color: #f1efee;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-left: 20px;
}

.logo_footer {
  order: -9999;
  align-self: flex-start;
  width: 18vw;
}

.footer_text {
  order: 2;
  justify-content: space-between;
  align-self: center;
}

.footer_text.p {
  padding-left: 3vw;
  padding-right: 2vw;
}

.email_link {
  order: 3;
  align-self: center;
}

.email_link.p {
  padding-left: 1vw;
  padding-right: 1vw;
  text-decoration: none;
}

.link_impressum.p {
  order: 4;
  align-self: center;
  padding-left: 1vw;
  padding-right: .5vw;
  text-decoration: none;
}

.link_datenschutz.p {
  order: 5;
  align-self: center;
  padding-left: .5vw;
  padding-right: 1vw;
  text-decoration: none;
}

.quick-stack-2 {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.button {
  background-color: #b5a5a1;
  border-radius: 60px;
  margin-bottom: 2%;
  padding: 2.7% 1.5vw;
  font-family: Cabin Condensed Latin, Tahoma, sans-serif;
  font-size: 1.111vw;
  transition: background-color .3s cubic-bezier(.455, .03, .515, .955);
}

.button:hover {
  background-color: #d19da3;
}

.button.mfa {
  background-color: #d19da3;
  font-family: Cabin Condensed Latin, Tahoma, sans-serif;
}

.button.mfa:hover {
  background-color: #b5a5a1;
}

.wrapper_footer_links {
  order: 3;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.headerpic {
  width: 100%;
}

.link-block-2 {
  order: -9999;
  align-self: flex-start;
}

.textlink {
  color: #004a6e;
  text-decoration: none;
}

.cell-4 {
  background-image: url('../images/Junganns_Siebeck-Kö_1848_1010_kreis.png');
  background-position: 100%;
  background-size: cover;
}

.bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5, .bold-text-6, .bold-text-7, .bold-text-8, .bold-text-9 {
  font-family: "Cabin Condensed Latin 700", Tahoma, sans-serif;
}

@media screen and (min-width: 1440px) {
  .heading {
    line-height: 120%;
  }

  .p {
    width: auto;
  }

  .p.smaller {
    width: 90%;
  }

  .footer_text.p {
    width: auto;
  }

  .quick-stack-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (min-width: 1920px) {
  .grey_area {
    padding-top: 2%;
    padding-bottom: 2%;
  }

  .bold-text {
    font-size: 24px;
    line-height: 120%;
  }

  .heading {
    margin-top: 10px;
    font-size: 24px;
  }

  .logo {
    width: 524px;
    margin-left: 57px;
  }

  .logo.w--current {
    margin-left: 0;
  }

  .headline_h1 {
    font-size: 42px;
  }

  .headline_h1.taupe {
    margin-bottom: 30px;
  }

  .p {
    font-size: 20px;
  }

  .p.copyright {
    padding-left: 38px;
    padding-right: 19px;
  }

  .below_main_content {
    padding-top: 38px;
    padding-bottom: 20px;
    padding-left: 57px;
  }

  .footer {
    padding-left: 20px;
  }

  .logo_footer {
    width: 348px;
    margin-left: 57px;
  }

  .footer_text.p {
    padding-left: 57px;
    padding-right: 57px;
  }

  .email_link.p, .link_impressum.p, .link_datenschutz.p {
    padding-left: 19px;
    padding-right: 19px;
  }

  .div-block {
    width: 14.844vw;
    padding-top: 1%;
    padding-bottom: 1%;
  }

  .button {
    color: #fff;
    text-align: center;
    background-color: #b5a5a1;
    border-radius: 120px;
    flex: 0 auto;
    justify-content: center;
    align-self: auto;
    align-items: center;
    width: 285px;
    height: 66px;
    margin-bottom: 1vh;
    padding: 16px 20px;
    font-family: "Cabin Condensed Latin 700", Tahoma, sans-serif;
    font-size: 20px;
    font-weight: 700;
    transition: background-color .325s cubic-bezier(.455, .03, .515, .955);
    display: flex;
  }

  .button:hover {
    background-color: #d19da3;
  }

  .button.mfa {
    background-color: #d19da3;
    width: 222px;
    margin-bottom: 0;
    transition: background-color .275s cubic-bezier(.455, .03, .515, .955);
  }

  .button.mfa:hover {
    background-color: #b5a5a1;
  }

  .link-block {
    order: -9999;
    align-self: flex-start;
  }

  .textlink {
    color: #004a6e;
    text-decoration: none;
  }

  .cell-4 {
    background-image: url('../images/Junganns_Siebeck-Kö_1848_1010_kreis.png');
  }
}

@media screen and (max-width: 991px) {
  .p, .footer_text.p, .email_link.p {
    width: auto;
  }

  .quick-stack-4 {
    padding-top: 15px;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  .grey_area {
    padding-left: 7%;
    padding-right: 7%;
  }

  .bold-text {
    font-size: 4.05vw;
    line-height: 130%;
  }

  .heading {
    letter-spacing: .6px;
    margin-top: 4%;
    margin-bottom: 4%;
    font-size: 3.95vw;
  }

  .logo {
    width: 100%;
  }

  .headline_h1 {
    letter-spacing: 1px;
    margin-top: 2vh;
    font-size: 8vw;
  }

  .headline_h1.taupe {
    margin-top: 6%;
    margin-bottom: 10%;
  }

  .headline_h1.top {
    width: 100%;
  }

  .p {
    letter-spacing: .6px;
    width: 100%;
    font-size: 3.95vw;
    line-height: 140%;
  }

  .p.copyright {
    align-self: flex-start;
    padding-left: 13vw;
  }

  .image {
    display: inline-flex;
  }

  .footer {
    flex-flow: column;
    padding-top: 5%;
    padding-bottom: 15%;
    padding-left: 7%;
  }

  .logo_footer {
    align-self: flex-start;
    width: 80%;
  }

  .footer_text.p {
    align-self: center;
    padding-top: 2%;
    padding-left: 13vw;
    padding-right: 7vw;
  }

  .email_link.p {
    align-self: flex-start;
    padding: 5% 7vw 5% 13vw;
  }

  .link_impressum.p {
    align-self: flex-start;
    padding-left: 13vw;
    padding-right: 1vw;
  }

  .link_datenschutz.p {
    align-self: auto;
    margin-top: -6%;
    padding-left: 1vw;
    padding-right: 7vw;
  }

  .quick-stack-2 {
    padding-bottom: 0;
  }

  .button {
    text-align: center;
    letter-spacing: 1px;
    width: 70%;
    margin-bottom: 5%;
    padding-top: 7%;
    padding-bottom: 7%;
    font-size: 3.95vw;
  }

  .button.mfa {
    width: 55%;
  }

  .cell, .cell-2 {
    display: none;
  }

  .cell-3 {
    align-items: flex-start;
  }

  .quick-stack-3 {
    padding-left: 7%;
    padding-right: 7%;
  }

  .wrapper_footer_links {
    order: 4;
    width: 100%;
  }

  .cell-4 {
    background-image: none;
    background-position: 0 0;
    background-size: auto;
  }
}

@media screen and (max-width: 479px) {
  .grey_area {
    padding-left: 5%;
    padding-right: 5%;
  }

  .p.copyright {
    padding-left: 16.5vw;
  }

  .footer {
    flex-flow: column;
    padding-left: 7%;
  }

  .logo_footer {
    align-self: flex-start;
    width: 100%;
  }

  .footer_text.p {
    padding-left: 16.5vw;
    padding-right: 11vw;
  }

  .email_link.p {
    padding-left: 16.5vw;
  }

  .link_impressum.p {
    padding-left: 0;
  }

  .link_datenschutz.p {
    align-self: flex-end;
    margin-top: auto;
  }

  .quick-stack-3 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .wrapper_footer_links {
    order: 3;
    align-self: center;
    width: 100%;
    padding-left: 33vw;
  }
}

#w-node-_78b52a49-4fc6-db81-e9a6-a0b7b55c5c25-3dd9244a {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-_61a71e21-ddac-aa35-f873-1eb24f8843b0-3dd9244a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-e2deeff2-38fa-3366-700a-59df47da42bb-3dd9244a {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1.25fr 1fr;
}

#w-node-_5ced5d14-b646-17d2-87b4-c95adbca40e1-3dd9244a, #w-node-_78b52a49-4fc6-db81-e9a6-a0b7b55c5c25-766057e9, #w-node-_61a71e21-ddac-aa35-f873-1eb24f8843b0-766057e9 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-e2deeff2-38fa-3366-700a-59df47da42bb-766057e9 {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1.25fr 1fr;
}

#w-node-_5ced5d14-b646-17d2-87b4-c95adbca40e1-766057e9, #w-node-_78b52a49-4fc6-db81-e9a6-a0b7b55c5c25-b64fed23, #w-node-_61a71e21-ddac-aa35-f873-1eb24f8843b0-b64fed23 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-e2deeff2-38fa-3366-700a-59df47da42bb-b64fed23 {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1.25fr 1fr;
}

#w-node-_5ced5d14-b646-17d2-87b4-c95adbca40e1-b64fed23 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

@media screen and (min-width: 1920px) {
  #w-node-e2deeff2-38fa-3366-700a-59df47da42bb-3dd9244a, #w-node-e2deeff2-38fa-3366-700a-59df47da42bb-766057e9, #w-node-e2deeff2-38fa-3366-700a-59df47da42bb-b64fed23 {
    grid-template-rows: auto;
    grid-template-columns: .5fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_61a71e21-ddac-aa35-f873-1eb24f8843b0-3dd9244a, #w-node-e2deeff2-38fa-3366-700a-59df47da42bb-3dd9244a, #w-node-_61a71e21-ddac-aa35-f873-1eb24f8843b0-766057e9, #w-node-e2deeff2-38fa-3366-700a-59df47da42bb-766057e9, #w-node-_61a71e21-ddac-aa35-f873-1eb24f8843b0-b64fed23, #w-node-e2deeff2-38fa-3366-700a-59df47da42bb-b64fed23 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_61a71e21-ddac-aa35-f873-1eb24f8843b0-3dd9244a, #w-node-_61a71e21-ddac-aa35-f873-1eb24f8843b0-766057e9, #w-node-_61a71e21-ddac-aa35-f873-1eb24f8843b0-b64fed23 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Cabin Condensed Latin 700';
  src: url('../fonts/cabin-condensed-v21-latin-700.woff2') format('woff2'), url('../fonts/cabin-condensed-v21-latin-700.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cabin Condensed Latin';
  src: url('../fonts/cabin-condensed-v21-latin-regular.woff2') format('woff2'), url('../fonts/cabin-condensed-v21-latin-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}